.person-teaser:not(.person-teaser--table) {
  display: flex;
  gap: var(--size-4);
}
@media (min-width: 768px) {
  .person-teaser:not(.person-teaser--table) {
    gap: var(--size-6);
  }
}
.person-teaser:not(.person-teaser--table) .person-teaser__media {
  flex: 0 0 auto;
  max-width: 100px;
}
@media (min-width: 768px) {
  .person-teaser:not(.person-teaser--table) .person-teaser__media {
    max-width: 150px;
  }
}
.person-teaser:not(.person-teaser--table) .person-teaser__content {
  flex: 1 1 0%;
}
.person-teaser:not(.person-teaser--table) .person-teaser__content .person-teaser__name {
  margin-bottom: 0;
  font-size: 26px;
  line-height: 29px;
}
.person-teaser:not(.person-teaser--table) .person-teaser__content .person-teaser__job_title,
.person-teaser:not(.person-teaser--table) .person-teaser__content .person-teaser__department,
.person-teaser:not(.person-teaser--table) .person-teaser__content .person-teaser__summary {
  margin-top: var(--size-2);
  margin-bottom: 0;
}
.person-teaser:not(.person-teaser--table) .person-teaser__content .person-teaser__job_title {
  color: #1b3664;
  font-size: 18px;
  line-height: 20px;
  font-weight: 500;
}
.person-teaser.person-teaser--table .content-mobile {
  margin-top: var(--size-2);
}
@media (min-width: 768px) {
  .person-teaser.person-teaser--table .content-mobile {
    display: none;
  }
}
.person-teaser.person-teaser--table .content-mobile p {
  margin: 0;
}
.person-teaser.person-teaser--table .content-mobile p.email {
  margin-top: var(--size-2);
}
@media (max-width: 768px) {
  .person-teaser.person-teaser--table td:nth-child(n+2) {
    display: none;
  }
}